Acrobat Pro sous Panter

christ007

Membre confirmé
14 Octobre 2002
151
4
38
Québec, Canada
Depuis que je suis sur Panther j'ai des problème avec mon Acrobat Pro et Distiller.

1. le Adobe PDF n'apparait pas dans centre d'impression.
.. j'ai suivis les instructions d'Adobe pour l'ajouter (tenir Option en cliquant sur ajouter).
Elle est ajouté mais ne fonctionne pas bien. Sous Xpress, je print avec Adobe PDF et il me distille des pages blanches...
Et lorsque je choisi imprimer il me sort une erreure du genre le PDD de Distiller est introuvavable, un pdd générique sera utiliser. Ouais.. ca augure mal !

2. j'ai essayé l'update d'Adobe pour Acrobat 6.0.1
Je veux bien.. mais il ne veut pas terminer l'update il plante apres 172 éléments restant. Et il fouere Acrobat lui même en sortant une erreure du genre.. le language sélectionné n'est pas supporté par la présente version d'acrobat. Pourtant l'update est "All language"

J'ai besoin de faire des PDF tout le temps et je dois trouver une solution rapidement. Quelqu'un comment y arriver.
 

Zz_Poupie_zZ

Membre confirmé
31 Janvier 2000
298
6
Bonjour Christ007

Sous XP 6 + Acrobat Pro, je procède à l'ancienne un fichier PS puis distillation sinon je me retrouve dans la même situation que toi…

un pas en avant et trois en arrière…

 

Marc-André

Membre émérite
24 Juillet 2003
559
17
44
Ottawa
christ007 a dit:
Depuis que je suis sur Panther j'ai des problème avec mon Acrobat Pro et Distiller.

1. le Adobe PDF n'apparait pas dans centre d'impression.
.. j'ai suivis les instructions d'Adobe pour l'ajouter (tenir Option en cliquant sur ajouter).
J'ai déjà répondu a cette question et c'est ici que tu trouvera la réponse pour Panther...

Elle est ajouté mais ne fonctionne pas bien. Sous Xpress, je print avec Adobe PDF et il me distille des pages blanches...
Et lorsque je choisi imprimer il me sort une erreure du genre le PDD de Distiller est introuvavable, un pdd générique sera utiliser. Ouais.. ca augure mal !
Tu peux sélectionner le PPD d'acrobat ça irais mieux...

2. j'ai essayé l'update d'Adobe pour Acrobat 6.0.1
Je veux bien.. mais il ne veut pas terminer l'update il plante apres 172 éléments restant. Et il fouere Acrobat lui même en sortant une erreure du genre.. le language sélectionné n'est pas supporté par la présente version d'acrobat. Pourtant l'update est "All language"
As-tu essayé de faire l'update a partir d'acrobat?
Menu Aide / Mise à jour
J'ai besoin de faire des PDF tout le temps et je dois trouver une solution rapidement. Quelqu'un comment y arriver.
Pas certain de comprendre là


Marc-André